@media only screen and (min-width: 1176px) {
	
}
@media only screen and (min-width: 784px) and (max-width: 1023px) {
	
}
@media only screen and (min-width: 588px) and (max-width: 783px) {
	
}
@media only screen and (max-width: 587px) {
	
}

/*********************************************************/
/******************** 980 DESKTOP ************************/
/*********************************************************/

#Products												{ width: 100%; }

.Wrapper                         	   	 			  	{ width: 980px;}
.Column													{ padding-left: 15px; padding-right: 15px; }
.Column.Smaller 										{ padding-left: 5px; padding-right: 5px; }
.Column.Banners											{ padding-left: 10px; padding-right: 10px; }
.Row 													{ margin-left: -15px; margin-right: -15px; }

#Footer .Column .Column 								{ padding: 0; }

.Align-Bottom > *										{ position: absolute; bottom: 0px; }
.Enable-BigTablet										{ display: none; }

#Main #Left												{ width: 196px; }
#Main #Right											{ width: 196px; }

#Main #Content											{ width: 980px; }
#Left + #Content,
#Right + #Content										{ width: 784px; }
#Right + #Left + #Content								{ width: 588px; }


.Column.Full											{ width: 100%; }
.Column.FourFifth										{ width: 80%; }
.Column.ThreeQuarters									{ width: 75%; }
.Column.TwoThirds										{ width: 66.66%; }
.Column.ThreeFifth										{ width: 60%; }
.Column.Half											{ width: 50%; }
.Column.TwoFifth										{ width: 40%; }
.Column.Third											{ width: 33.33%; }
.Column.Quarter											{ width: 25%; }
.Column.Fifth											{ width: 20%; }
.Column.Product											{ width: 196px; }
  

@media only screen and (min-width: 1024px) and (max-width: 1175px) {
    .Disable-Desktop{
        display: none;
    }
}

/*********************************************************/
/******************** 1176 BIG DESKTOP *******************/
/*********************************************************/

@media only screen and (min-width: 1176px) {
	
.Wrapper                          						{ width: 1176px; }

.Disable-BigDesktop										{ display: none !important; }
.Spacer													{ display: block; height: 10px; }


#Main #Left												{ width: 196px; }
#Main #Right											{ width: 196px; }

#Main #Content											{ width: 1176px; }
#Left + #Content,
#Right + #Content										{ width: 980px; }
#Right + #Left + #Content								{ width: 784px; }


.Column.Full											{ width: 100%; }
.Column.FourFifth										{ width: 80%; }
.Column.ThreeQuarters									{ width: 75%; }
.Column.TwoThirds										{ width: 66.66%; }
.Column.ThreeFifth										{ width: 60%; }
.Column.Half											{ width: 50%; }
.Column.TwoFifth										{ width: 40%; }
.Column.Third											{ width: 33.33%; }
.Column.Quarter											{ width: 25%; }
.Column.Fifth											{ width: 20%; }
.Column.Product											{ width: 196px; }
   	
}

@media only screen and (min-width: 1023px) and (max-width: 1176px) {
.Column.Quarter											{ width: 33%; }
}

/*********************************************************/
/******************** 784 BIG TABLET *********************/
/*********************************************************/

@media only screen and (min-width: 784px) and (max-width: 1023px) {
	
.Wrapper                          						{ width: 784px; }
.Disable-BigTablet										{ display: none !important; }
.Enable-BigTablet										{ display: block; }


#Main #Left												{ width: 196px; }
#Main #Right											{ display: none; }

#Main #Content											{ width: 784px; }
#Left + #Content										{ width: 588px; }
#Right + #Content										{ width: 784px; }
#Right + #Left + #Content								{ width: 588px; }


.Column.Full											{ width: 100%; }
.Column.FourFifth										{ width: 100%; }
.Column.ThreeQuarters									{ width: 100%; }
.Column.TwoThirds										{ width: 100%; }
.Column.ThreeFifth										{ width: 100%; }
.Column.Half											{ width: 100%; }
.Popup .Column.Half										{ width: 50%; }
.Column.TwoFifth										{ width: 100%; }
.Column.Third											{ width: 50%; }
.Column.Third.Less										{ display: none; }
.Column.Quarter											{ width: 50%; }
.Column.Fifth											{ width: 25%; }
.Column.Product											{ width: 196px; }

}

/*********************************************************/
/******************** 588 SMALL TABLET *******************/
/*********************************************************/

@media only screen and (min-width: 588px) and (max-width: 783px) {
	
.Wrapper                       	 						{ width: 588px; }
.Disable-Tablet											{ display: none !important; }

#Main #Left												{ width: 100%; margin: 0 !important; }
#Main #Right											{ width: 100%; }

#Main #Content											{ width: 588px; }
#Left + #Content,
#Right + #Content										{ width: 588px; }
#Right + #Left + #Content								{ width: 588px; }


.Column.Full											{ width: 100%; }
.Column.FourFifth										{ width: 100%; }
.Column.ThreeQuarters									{ width: 100%; }
.Column.TwoThirds										{ width: 100%; }
.Column.ThreeFifth										{ width: 100%; }
.Column.Half											{ width: 100%; }
.Column.TwoFifth										{ width: 100%; }
.Column.Third											{ width: 50%; }
.Column.Third.Less										{ display: none; }
.Column.Quarter											{ width: 50%; }
.Column.Fifth											{ width: 50%; }
.Column.Product											{ width: 196px; }
	
}

/*********************************************************/
/******************** FLUID MOBILE ***********************/
/*********************************************************/

@media only screen and (max-width: 587px) {
	
.Wrapper                      	   						{ width: 100%; min-width: 240px; }
.Move-Right .Wrapper 									{ left: 196px; }
.Move-Left .Wrapper										{ right: 196px; }
.Disable-Mobile 										{ display: none !important; }

#Main #Left												{ width: 100%; margin: 0 !important; }
#Main #Right											{ width: 100%; }

#Main #Content											{ width: 100%; min-width: 240px; }
#Left + #Content,
#Right + #Content										{ width: 100%; min-width: 240px; }
#Right + #Left + #Content								{ width: 100%; min-width: 240px; }


.Column.Full											{ width: 100%; }
.Column.FourFifth										{ width: 100%; }
.Column.ThreeQuarters									{ width: 100%; }
.Column.TwoThirds										{ width: 100%; }
.Column.ThreeFifth										{ width: 100%; }
.Column.Half											{ width: 100%; }
.Column.TwoFifth										{ width: 100%; }
.Column.Third											{ width: 100%; }
.Column.Quarter											{ width: 50%; }
.Column.Fifth											{ width: 100%; }
.Column.Product											{ width: 50%; }
.Carousel .Column.Product								{ width: 196px; }	
	
}

@media only screen and (max-width: 440px)  {
	.Column.Quarter										{ width: 100%; }
}

